@media screen{
header,#t{background-color:#0a8c0a!important}
}
#nd{margin-top:11px;margin-bottom:-11px}
#nd h2{font-size:30px}
.i18n-en #nd h2{font-size:26px}
.i18n-en #nd-cdl{font-size:14px}
#nd-cdl h2,.i18n-en #nd-cdl h2{font-size:1.1em}
.lista-sez,#sidebar h3,#sidebar .menu a.active,#footer-bottom,.view-slide-a-3 td,.extra,.unita{background-color:#0a8c0a!important}
.view-display-id-apertura #ah-titolo{background:rgb(14,76,146);background:rgba(14,76,146,0.93)}
#main-menu > ul.menu a.active,#main-menu > ul.menu a.active-trail,#main-menu a:hover,#sidebar h2{color:#0a8c0a}
a,.node h2.title,h1.page-title{color:#0a8c0a}
#sf{background-color:#0a8c0a}
.bt-block-home{background-color:#c00}
#bt1{background-color:#c00!important}
#bt2{background-color:#ec2829!important}
#bt3{background-color:#f30!important}
#bt1 a,#bt2 a,#bt3 a{color:#fff!important;font-size:18px}
#sidebar .menu a.active,.extra,.page-corsi .extra a,.page-courses .extra a{color:#fff!important}
.front .views-view-grid td{width:50%;vertical-align:top}
.bt-block-sidebar-hp{table-cell;vertical-align:middle;text-transform:uppercase;padding:12px 7px 12px 12px;background-color:#0a8c0a}
.bt-block-sidebar-hp a{color:#fff!important}
.bt-block-sidebar-hp a:hover{text-decoration:underline!important}
.uff_ser{background-color:#fc0}
.pf-block a,.uff_ser,.uff_ser a{color:#333}
.front #block-views-notizie-block{clear:both;padding-top:1em}
#block-views-notizie-block-4{border-top:1px solid #ccc;padding-top:1em}
#block-views-notizie-block-4 h2{font-weight:400}
#block-views-notizie-block-4 .view-notizie td{padding:0 10px 0 0;border-bottom:0}
.page-node-246 .sidebar-cdl{padding-top:16px!important}
.page-node-246 #no-breadcrumb{height:1px}
.page-node-246 .bt-block{background-color:transparent;border-bottom:1px solid #ddd;font-size:18px;height:auto;margin:0;padding:13px 0;text-transform:uppercase;width:270px}
.page-node-246 .bt-block a{color:#333!important}
.page-node-246 .bt-block a:hover{color:#000!important}
.page-node-7109 td{border-bottom:0}
.page-eventi .view-seminari-e-convegni .views-row{overflow:auto;clear:both}
.page-eventi .view-seminari-e-convegni .views-field-php,.page-eventi .view-seminari-e-convegni .views-field-body{float:none;width:auto}
#block-block-30{overflow:auto}
.view-notizie .views-row,.view-vista-categorie-avvisi .views-row,.view-notizie-del-corso-di-laurea .views-row,.view-avvisi-docente-per-corso-di-laurea .views-row{border-bottom-color:#0a8c0a}
@media screen and (max-width:599px){
.front .views-view-grid td{width:100%}
}